std::_Bind< _Signature >(3)

NAME
std::_Bind< _Signature > -

SYNOPSIS

Detailed Description

  template<typename _Signature>struct std::_Bind< _Signature >
Type of the function object returned from bind().

Definition at line 1277 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.